Instrument Control (GPIB, Serial, VISA, IVI)

cancel
Showing results for 
Search instead for 
Did you mean: 

NI-488.2 support for RHEL 8

Does anyone know if the most recent version of the NI-488.2 software works under RHEL 8?  The readme for version 17.0 only says up to Redhat 7.

 

Thanks.

0 Kudos
Message 1 of 1
(377 Views)